﻿/*ABU 08 Jan 2026: DNN 10.1.1 Upgrade (1933097)*/
/*ABU 15 Oct 2025: Issue in Company admin | Add feature to Manage Users that identify users who have not logged in (1931797)*/
/*ABU 09 Oct 2025: Company admin | Add an option in the Manage Users feature to resend the welcome email (1617700)*/
/*ABU 23 Oct 2024: Create static site for Manage subscriptions (423498)*/
/*ABU 15 Oct 2024: Add manage subscriptions feature for company admins (423416)*/
/*NIY 28 Aug 2024: Incorrect fonts loading on Company admin screens (423238)*/
/*ABU 9 Jan 2023: Fix company admin bugs (416402)*/
/*ABU 2 Jan 2023: Company admin css merge and cleanup (414238)*/
/*ABH 30 Nov 2023: Add user interface to company admin (410273)*/
/*ABU 28 Nov 2023: Tooltip changes in no. of product overlap issue (414713)*/
/*ABH 24 Nov 2023: Company Admin Popup css fixes (414713)*/
/*NIY 23 Nov 2023: Remove access feature for single user (410275)*/
/*ABH 17 Nov 2023: Remove user from unassigned user list (410277)*/
/*ABU 10 Nov 2023: Left panel Subscription Summary development CSS fixes (410270)*/
/*NIY 7 Nov 2023: Left panel Subscription Summary development CSS fixes (410270)*/

/*My Company Admin starts*/
.subscription_summary_accordion::-webkit-scrollbar,
.my_company_popUp_body::-webkit-scrollbar, .access_list::-webkit-scrollbar, .modalInnerScroll::-webkit-scrollbar,
.manage-Subscription-wrapper .inner_table tbody td > ul::-webkit-scrollbar {
    width: 6px;
}

.subscription_summary_accordion::-webkit-scrollbar-track,
.my_company_popUp_body::-webkit-scrollbar-track, .access_list::-webkit-scrollbar-track, .modalInnerScroll::-webkit-scrollbar-track,
.manage-Subscription-wrapper .inner_table tbody td > ul::-webkit-scrollbar-track {
    background: none;
}

.subscription_summary_accordion::-webkit-scrollbar-thumb,
.my_company_popUp_body::-webkit-scrollbar-thumb, .access_list::-webkit-scrollbar-thumb, .modalInnerScroll::-webkit-scrollbar-thumb,
.manage-Subscription-wrapper .inner_table tbody td > ul::-webkit-scrollbar-thumb {
    background: #C4C4C4;
    border-radius: 30px;
}

.manage-Subscription-wrapper .inner_table tbody td > ul::-webkit-scrollbar-thumb:hover{
    background: #B3B3B3;
}

.company-card {
    background: #fff !important;
    height: 225px;
    border-left: 1px solid #002c77;
}

.company-card h3 {
    color: #002c77 !important;
}

.company-card .product-title {
    width: 100%;
}
.comp-img-holder {
    padding: 16px 24px;
    position: relative;
    width: 100%;
    height: 165px;
}

.company-card:hover {
    background: #002c77 !important;
}

.company-card:hover h3 {
    color: #ffffff !important;
}

.comp-img-holder img:nth-child(1) {
    position: absolute;
    left: 24px;
    display: block;
}

.company-card:hover .comp-img-holder img:nth-child(1),
.modify-icon span:nth-child(3), .comp_header_btn.company_secondary_btn.disabled_btn:hover .ca_icon_tooltip,
.accordion_drop-down_toggle + ul, .accordion_drop-down_toggle + div, .accordion_drop-down_toggle + .drop-down_close,
.companyadmin_adduser, .companyAdmin_removeAccess, .companyAdmin_removeUser, .companyAdmin_editAccess, .companyAdmin_deleteUser, .companyAdmin_removeAccess_individual,
.wrning:before {
    display: none;
}

.comp-img-holder img:nth-child(2) {
    position: absolute;
    left: 120px;
    opacity: 0;
    transition: left 0.5s ease;
}

.company-card:hover .comp-img-holder img:nth-child(2) {
    left: 174px;
    opacity: 1;
}

/*My Company Admin Ends*/

/*My Company Dashboard Starts*/

.subscription_summary {
    width: 25%;
    overflow: hidden;
}

    .subscription_summary .subscription_summary_title {
        background-color: #002c77;
        padding: 16px 16px 14px;
        border: 1px solid #002c77;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
    }

.subscription_summary_title h2 {
    color: #ffffff;
    font-family: "NotoSans-SemiBold";
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
}

.subscription_summary_accordion {
    border: 1px solid #dadada;
    border-top: none;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    height: 550px;
    overflow-y: scroll;
    padding-left:0;
}

    .subscription_summary_accordion .accordion_drop-down, .addUser_drop-down {
        padding: 14px 10px;
        border: none;
        position: relative;
        cursor: pointer;
    }

.addUser_accordion {
    background: #f4f4f4;
    border-radius: 5px;
}

    .addUser_accordion .addUser_drop-down {
        padding: 10px;
    }

.addUser_accordion {
    margin-bottom: 20px !important;
}

    .addUser_accordion .addUser_drop-down > span {
        color: #002c77;
        line-height: 29px;
        font-family: "NotoSans-SemiBold";
        font-size: 20px;
    }

.addUser_drop-down.accordion_drop-down_toggle:after, .select_dropdown-label.accordion_drop-down_toggle:after {
    transform: translateY(-50%) rotate(180deg) scale(0.6) !important;
}

.addUser_drop-down::after, .select_dropdown-label:after {
    transform: translateY(-50%) rotate(0deg) scale(0.6) !important;
}

.companyAdmin_removeAccess .inner_table thead th.header_name, .companyAdmin_removeAccess .inner_table tbody td.user_name {
    width: 30%;
    word-break: break-all;
    text-align: left !important;
}

.companyAdmin_removeAccess .inner_table thead th.header_mail, .companyAdmin_removeAccess .inner_table tbody td.user_mail {
    width: 32%;
    word-break: break-all;
}

.companyAdmin_removeAccess .inner_table thead th.header_product, .companyAdmin_removeAccess .inner_table tbody td.product_name {
    width: 30%;
    word-break: break-word !important;
    text-align: left !important;
}

.subscription_summary_accordion .accordion_drop-down.accordion_drop-down_toggle:after {
    transform: translateY(-50%) rotate(180deg) scale(0.5);
}

.subscription_summary_accordion .accordion_drop-down span {
    color: #002c77 !important;
    font-family: "NotoSans-Bold";
    font-size: 16px;
    line-height: 27px;
    font-weight: 700 !important;
}

.subscription_summary_accordion > li {
    border-bottom: 1px solid #dadada;
}

    .subscription_summary_accordion > li:last-child {
        border: none;
    }

    .subscription_summary_accordion > li > ul, .addUser_accordion > li > .instruction > ol {
        margin: 0;
        padding-left:0;
    }

.addUser_accordion > li > .instruction {
    padding: 10px;
    padding-top: 0;
    padding-left: 30px;
}

.subscription_summary_accordion > li > ul > li {
    padding: 12px 10px;
    cursor: pointer;
}

    .subscription_summary_accordion .accordion_flex.disable .accordion_leftItem div,
    .subscription_summary_accordion .accordion_flex.disable .accordion_leftItem span,
    .subscription_summary_accordion .accordion_flex.disable .accordion_rightItem,
    .subscription_summary_accordion > li > ul > li.disable.active {
        color: #767676;
    }

    .subscription_summary_accordion > li > ul > li:hover {
        background: #F0FAFF;
    }

    .subscription_summary_accordion > li > ul > li.active {
        background: #c7edff;
    }

.subscription_summary_accordion li.active_accordion {
    border-left: 2px solid #002c77;
}

.subscription_summary_accordion > li > ul > li:last-child {
    border: none;
}

.subscription_summary_accordion > li > ul > li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #dadada;
}

.subscription_summary_accordion > li > ul > li > span, .addUser_accordion > li > .instruction > ol > li {
    color: #001f52;
    font-size: 16px;
    line-height: 24px;
    font-family: "NotoSans-Regular";
}

        .subscription_summary_accordion > li > ul > li > span:nth-child(1) {
            color: #002c77 !important;
            flex: 1;
            min-width: 58% !important;
        }

        .addUser_accordion > li > .instruction > ol > li > span {
            color: #001f52 !important;
        }

.addUser_accordion > li > .instruction > ol > li {
    margin-bottom: 20px;
}

.subscription_summary_accordion > li > ul > li > span:nth-child(1) {
    font-weight: 600 !important;
    font-family: "NotoSans-SemiBold" !important;
}

.subscription_summary_accordion > li > ul > li > span:nth-child(2) {
    font-weight: 400 !important;
}

.subscription_summary_accordion .accordion_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 26px;
    gap: 10px;
}

    .subscription_summary_accordion .accordion_flex .accordion_leftItem {
        flex: 1;
        min-width: 58%;
    }

        .subscription_summary_accordion .accordion_flex .accordion_leftItem span,
        .subscription_summary_accordion .accordion_flex .accordion_rightItem {
            color: #002c77;
            font-family: "NotoSans-Regular";
            font-size: 16px;
            line-height: 24px;
        }

        .subscription_summary_accordion .accordion_flex .accordion_leftItem span {
            font-weight: 600 !important;
            font-family: "NotoSans-SemiBold" !important;
        }

    .subscription_summary_accordion .accordion_flex .accordion_rightItem {
        font-weight: 400 !important;
    }

.subscription_summary_accordion .accordion_flex .accordion_leftItem div {
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #002c77;
    font-family: "NotoSans-Regular";
}

        .subscription_summary_accordion .accordion_flex .accordion_leftItem div.expired, .redColor {
            color: #c53532 !important;
        }

.my_company_dashboard input:focus, .my_company_dashboard button:focus, .companyAdmin_popUp_container button:focus,
.companyAdmin_popUp_container input:focus, .companyAdmin_popUp_container textarea:focus, .companyAdmin_popUp_container select:focus {
    outline: none !important;
}

.my_company_imgAfter::after, .select_dropdown-label:after {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%) scale(0.5);
}

.my_company_imgBefore::before {
    left: 0;
    top: 50%;
    transform: translateY(-50%) scale(0.5);
    position: absolute;
}

.subscription_summary_accordion .accordion_drop-down::after, .addUser_drop-down::after {
    content: url("/Portals/0/styles/img/my-company/arrow_up.png");
}

.select_dropdown-label:after {
    content: url("/Portals/0/styles/img/my-company/select_icon.png");
}

.my_company_dashboard {
    display: flex;
    gap: 30px;
}

.subscription_summary_table {
    width: 75%;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-direction: column;
}

    .subscription_summary_table .table_header {
        display: flex;
        align-items: center;
        padding-bottom: 10px;
        border-bottom: 1px solid #dadada;
        margin-bottom: 20px;
    }

        .subscription_summary_table .table_header .table_col:nth-child(1) {
            flex: 1;
        }

    .subscription_summary_table .tabel_title h3 {
        font-family: "NotoSans-SemiBold";
        font-size: 20px;
        line-height: 28px;
        font-weight: 600;
        color: #002c77;
    }

    .subscription_summary_table .table_col .table_flex {
        display: flex;
        gap: 20px;
    }

.my_company_tabe_pagination {
    display: flex;
    justify-content: flex-end;
    gap: 5px;
}

    .my_company_tabe_pagination > span:first-child:before, .my_company_tabe_pagination > span:last-child:before {
        content: url("/Portals/0/styles/img/my-company/pagination.png");
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%) scale(0.5);
        position: absolute;
    }

    .my_company_tabe_pagination > span:first-child:before {
        transform: translate(-50%, -50%) scale(0.5) rotate(180deg) !important;
    }

.my_company_tabe_pagination ul > li, 
.manage-Subscription-wrapper .table_checkbox  {
    display: inline-block;
}

        .my_company_tabe_pagination ul > li.active > span, .my_company_tabe_pagination ul > li:hover.active > span {
            background: #002c77;
            color: #ffffff;
        }

        .my_company_tabe_pagination ul > li:hover span {
            color: #2c6ef2;
        }

.my_company_tabe_pagination ul > li > span, .my_company_tabe_pagination span:first-child, .my_company_tabe_pagination span:last-child {
    cursor: pointer;
    min-width: 28px;
    height: 28px;
    font-size: 16px;
    font-family: inherit;
    padding: 0 4px;
    vertical-align: middle;
    line-height: 26px;
    text-align: center;
    border-radius: 5px;
    display: inline-block;
    position: relative;
    font-family: "NotoSans-Regular";
}



.common_search {
    height: 32px;
    width: 200px;
    border: 1px solid #dadada;
    border-radius: 4px;
    padding: 0 6px 0 30px;
    position: relative;
}

    .common_search input {
        height: 100%;
        width: 100%;
        border: none;
        font-size: 14px;
        line-height: 20px;
        color: #001f52;
        font-family: "NotoSans-Regular";
    }

        .common_search input:focus {
            outline: none;
        }

    .common_search:before {
        content: url("/Portals/0/styles/img/my-company/search.png");
    }

.comp_header_btn.company_secondary_btn,
.manage-Subscription-wrapper .subscription_summary_table .company_primary_btn.renew_Cart {
    font-family: "NotoSans-SemiBold";
    height: 32px;
    border-width: 2px !important;
    padding: 0 16px 0 46px !important;
    position: relative;
    margin: 0 !important;
}

    .comp_header_btn.company_secondary_btn:hover, .comp_header_btn.company_primary_btn:hover, .inner-btn .company_secondary_btn:hover {
        border-color: #003faa !important;
    }

.remove_user_btn:before, .remove_access_btn:before,
.remove_user_btn.disabled_btn:hover:before, .remove_access_btn.disabled_btn:hover:before {
    content: url('/Portals/0/styles/img/my-company/remove_icon.png');
    left: 10px;
    transform: translateY(-50%) scale(0.5);
}

.remove_user_btn:hover:before, .remove_access_btn:hover:before {
    content: url('/Portals/0/styles/img/my-company/remove_icon_white.png');
    left: 10px;
    transform: translateY(-50%) scale(0.5);
}

.add_user_btn:before, .add_user_btn.disabled_btn:hover:before {
    content: url('/Portals/0/styles/img/my-company/add_icon.png');
    left: 10px;
    transform: translateY(-50%) scale(0.5);
}

.add_user_btn:hover:before {
    content: url('/Portals/0/styles/img/my-company/add_icon_white.png');
    left: 10px;
    transform: translateY(-50%) scale(0.5);
}

.inner_table {
    border: none;
    margin: 0;
}

    .inner_table thead th {
        background: none;
        font-size: 16px;
        line-height: 20px;
        border: none;
        vertical-align: middle;
        color: #001f52;
        font-family: "NotoSans-Bold";
    }

.inner_table tbody td {
    word-break: break-all;
    background: none;
    font-size: 16px;
    line-height: 24px;
    border: none;
    vertical-align: middle;
    padding: 10px 8px;
    color: #001f52;
    position: relative;
    font-family: "NotoSans-Regular";
}

        .inner_table thead th:first-child, .inner_table thead th:last-child,
        .inner_table tbody td:first-child, .inner_table tbody td:last-child {
            text-align: center;
        }

.table_checkbox {
    display: block;
    position: relative;
}

.table_checkbox input[type="checkbox"] {
    border-radius: 5px;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    cursor: pointer;
}

    .table_checkbox label {
        width: 20px;
        height: 20px;
        display: block;
        border-radius: 5px;
        border: 1px solid #002c77 !important;
    }

    .table_checkbox input[type="checkbox"]:checked + label:before {
        width: 20px;
        height: 20px;
        margin-left: -1px;
        margin-top: -1px;
    }

    .table_checkbox input[type="checkbox"]:checked + label:after {
        left: 5px;
        top: 9px;
    }

.inner_table thead tr {
    border-bottom: 2px solid #dadada;
}

.inner_table tbody tr {
    border-bottom: 1px solid #e3e3e3;
}

.modify-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

    .modify-icon span {
        width: 20px;
        height: 20px;
        position: relative;
        display: block;
    }

.modify-icon span .ca_icon_tooltip,
.comp_header_btn.company_secondary_btn .ca_icon_tooltip,
.product_tooltip .ca_icon_tooltip, .manage-Subscription-wrapper .comp_header_btn.company_primary_btn .ca_icon_tooltip,
.manage-Subscription-wrapper .info_text,
.ca_icon_tooltip{
    font-family: "MMCDisplay-Regular";
    border: #002c77 1px solid;
    padding: 5px 6px;
    border-radius: 5px;
    display: none;
    z-index: 10;
    right: -10px;
    background-color: #c7edff;
    margin: 10px;
    position: absolute;
    top: 23px;
    font-size: 13px;
    width: max-content;
    color: #001f52;
    line-height: 1.3;
    font-weight:normal;
}

.manage-Subscription-wrapper .info_text {
    top: 23px;
    right: -36px;
}

.comp_header_btn.company_secondary_btn .ca_icon_tooltip {
    top: 22px;
}

.product_tooltip .ca_icon_tooltip {
    right: 60% !important;
    top: 0;
    text-align: left;
}

.product_tooltip .ca_icon_tooltip > ul{
    margin-bottom:0 !important;
    padding-left:0 !important;
}

.modify-icon span:hover .ca_icon_tooltip, .comp_header_btn.company_secondary_btn:hover .ca_icon_tooltip, .product_tooltip:hover .ca_icon_tooltip,
.companyadmin_adduser.active, .companyAdmin_removeAccess.active, .companyAdmin_removeUser.active, .companyAdmin_editAccess.active, .companyAdmin_deleteUser.active, .companyAdmin_removeAccess_individual.active,
.edit_modal .active, .manage-Subscription-wrapper .comp_header_btn.company_primary_btn:hover .ca_icon_tooltip,
.manage-Subscription-wrapper .info_icon:hover .info_text,
.resend-mail .resend-mail-icon:hover .ca_icon_tooltip {
    display: block;
}

.modify-icon .my_company_imgBefore:before {
    left: 50%;
    transform: translate(-50%, -50%) scale(0.5);
}

.modify-icon span:nth-child(1):before {
    content: url("/Portals/0/styles/img/my-company/edit.png");
}

.modify-icon span:nth-child(2):before {
    content: url("/Portals/0/styles/img/my-company/remove.png");
}

.modify-icon span:nth-child(3):before {
    content: url("/Portals/0/styles/img/my-company/bin.png");
}

.modify-icon span:hover {
    cursor: pointer;
}

.my_company_popUp_bg, .manage-Subscription-wrapper .custom_modal {
    width: 100%;
    height: 100%;
    background: rgba(217, 217, 217, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 8;
    display: none;
}

.my_company_popUp_bg.active,.manage-Subscription-wrapper .custom_modal.active {
    display: flex;
    align-items: center;
    justify-content: center;
}

.companyAdmin_popUp_container,.manage-Subscription-wrapper .custom_modal .inner_modal {
    max-width: 740px;
    width: 100%;
    min-height: 200px;
    background: #ffffff;
}

.my_company_popUp_head {
    padding: 14px 18px 8px;
    border-bottom: 1px solid #dadada;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .my_company_popUp_head h4 {
        margin: 0;
        font-family: "NotoSans-SemiBold";
        font-weight: 700;
        color: #002c77;
        font-size: 18px;
        line-height: 28px;
    }

    .my_company_popUp_head span {
        position: relative;
        height: 24px;
        width: 24px;
        cursor: pointer;
    }

        .my_company_popUp_head span:before {
            content: url("/Portals/0/styles/img/my-company/close.png");
            height: 24px;
            width: 24px;
            position: absolute;
            top: -8px;
            transform: scale(0.6);
            left: -8px;
        }

.my_company_popUp_body {
    padding: 18px;
    display: flex;
    flex-direction: column;
    min-height: 100px;
    gap: 20px;
    max-height: 84vh;
    overflow-y: auto;
    justify-content: space-between;
}

.my_company_popUp_body .inner_content p {
    font-size: 16px;
    line-height: 24px;
    color: #001f52;
    margin-bottom: 10px;
    font-family: "NotoSans-Regular";
}

.inner-btn {
    display: flex;
    gap: 10px;
    justify-content: flex-end;
}

    .inner-btn .company_primary_btn, .inner-btn .company_secondary_btn {
        margin: 0;
        border-width: 2px !important;
        font-family: "NotoSans-SemiBold";
    }

.my_company_commonAlert {
    min-height: 58px;
    width: 100%;
    border-radius: 5px;
    background-color: #c4eac9;
    padding: 20px;
    margin-bottom: 20px;
    position: relative;
    display: none;
}

.wrning {
    padding: 10px !important;
    background: #FFEDA5 !important;
    display: none;
}

.warning-icon {
    background-image: url(/Portals/0/styles/img/icons/icon-warning.svg);
    width: 22px;
    height: 22px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 12px;
}

.my_company_commonAlert:before {
    content: url("/Portals/0/styles/img/my-company/alert.png");
    position: absolute;
    top: 11px;
    transform: scale(0.5);
    left: 10px;
}

.alert_danger:before {
    content: url("/Portals/0/styles/img/icons/Error1.svg") !important;
    position: absolute;
    transform: scale(.88) !important;
    top: 20px !important;
    left: 18px !important;
}

.my_company_paragraph {
    font-size: 16px;
    font-family: NotoSans-Regular;
    color: #001f52;
    margin: 0;
    padding-left: 30px;
}

.company_secondary_btn.disabled_btn, .company_primary_btn.disabled_btn, .company_secondary_btn.disabled_btn:hover {
    background: #ccd5e4 !important;
    border-color: #ccd5e4 !important;
    color: #6580ad !important;
    pointer-events: none;
}



.company_secondary_btn.disabled_btn, .company_primary_btn.disabled_btn {
    cursor: default;
}

.disabled_btn:before {
    opacity: 0.5 !important;
}

.dis_flex {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 16px;
}

.access_state li {
    font-size: 14px;
    line-height: 21px;
    display: inline-block;
    margin-right: 20px;
    padding-left: 26px;
    position: relative;
    color: #001f52;
    font-family: "NotoSans-Regular";
}

    .access_state li:before {
        content: "";
        width: 20px;
        height: 20px;
        background: #76d3ff;
        position: absolute;
        left: 0;
    }

    .access_state li:nth-child(2):before {
        background: #dadada;
    }

    .access_state li:nth-child(3):before {
        background: #addfb3;
    }

.input-wrap > .checkbox {
    display: flex;
    align-items: center;
    height: 40px;
}

.input-wrap,
.manage-Subscription-wrapper .subscription_summary_table {
    flex: 1;
}

    .input-wrap > label, .un_authorize_mail {
        width: 100%;
        font-size: 16px;
        line-height: 24px;
        color: #002c77;
        margin-bottom: 10px !important;
        font-family: "NotoSans-SemiBold";
    }

.un_authorize_mail {
    font-family: "NotoSans-Bold";
}

.input-wrap > label .max_mail {
    font-family: "NotoSans-Regular";
}

.companyadmin_adduser .validate_user > span {
    color: #2c6ef2;
    float: right;
}

.input-wrap > input, .input-wrap textarea, .select_dropdown-label {
    width: 100%;
    height: 40px;
    font-size: 16px;
    line-height: 24px;
    border: 1px solid #767676;
    background: #f4f4f4;
    color: #565656;
    padding: 0 10px;
    border-radius: 5px;
    font-family: "NotoSans-Regular";
}

.input-wrap textarea, .select_dropdown-label {
    min-height: 48px !important;
    padding: 10px !important;
    background: #ffffff !important;
    color: #001f52;
    line-height: 24px;
    overflow: hidden;
    position: relative;
    resize: none;
}

.select_dropdown-label {
    display: flex;
    gap: 2px;
    color: #002c77 !important;
    font-family: "NotoSans-Regular";
}

.access_list {
    padding: 2px 0 16px 16px;
    height: 135px;
    overflow-y: auto;
}

.company_ad_checkbox, .inner_table tbody td.user_check {
    width: 4%;
}

.company_ad_email, .inner_table tbody td.user_email {
    width: 28%;
    word-break: break-all;
    text-align: left !important;
}

.company_ad_email {
    width: 26%;
}

.td_wdth {
    width: 41%;
    word-break: break-all;
}

.company_ad_userName, .inner_table tbody td.user_fname, .inner_table tbody td.user_lname, .inner_table tbody td.user_product, .inner_table tbody td.user_modify {
    width: 15%;
    word-break: break-all;
}

.company_product_modify,
.company_resend_mail {
    width: 14%;
    word-break: break-all;
}

.company_product_modify, .product_tooltip {
    text-align: center;
}

.company_FirstName, .company_UserName {
    width: 14%;
}


.access_list ul li {
    padding: 0 16px;
    border-radius: 30px;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    color: #001f52;
    font-weight: 600;
    height: 32px;
    line-height: 25px;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    font-family: "NotoSans-SemiBold";
}

.access_list ul .available_badge {
    background: #76d3ff;
}

.access_list ul .disabled_badge {
    background: #dadada !important;
    cursor: default;
}

.access_list ul .userHasAccess_badge {
    background: #addfb3;
}

.access_list ul .disabled_badge span.my_company_imgBefore::before {
    color: #dadada;
}

.access_list ul li span {
    width: 24px;
    height: 24px;
    background: #ffffff;
    text-align: center;
    border-radius: 50%;
    position: relative;
}

    .access_list ul li span.my_company_imgBefore::before {
        content: "+";
        left: 50%;
        top: -2px;
        transform: translateX(-50%);
    }

.access_list ul li.userHasAccess_badge span.my_company_imgBefore::before {
    content: "x";
    top: -2px;
    transform: translateX(-50%) scale(0.9);
}

.my_company_Message {
    background-color: #ffc7c1;
    color: #6c1618;
    padding: 3px 6px;
    border-radius: 3px;
    font-size: 12px;
    display: none;
}

.companyadmin_adduser .dis_flex:last-child .input-wrap {
    display: flex !important;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: flex-end;
    gap: 10px;
}

    .companyadmin_adduser .dis_flex:last-child .input-wrap label:first-child {
        width: auto !important;
        margin-bottom: 0 !important;
    }

.validate_user {
    position: relative;
    padding-left: 10px;
    margin-top: 10px;
}

    .validate_user:before {
        content: "*";
        position: absolute;
        left: 0px;
        color: #e10600;
        top: 0;
    }

.select_dropdown,
.manage-Subscription-wrapper .info_icon {
    position: relative;
}

    .select_dropdown.active {
        border-bottom: 1px solid #b3b3b3;
    }

        .select_dropdown.active > .select_dropdown-label {
            border: none;
        }

    .select_dropdown .common_search {
        height: 48px !important;
        width: 100%;
        box-shadow: 0px 3.2px 7.1px 0px rgba(0, 0, 0, 0.13), 0px 0.6px 1.7px 0px rgba(0, 0, 0, 0.1);
        border-radius: unset !important;
        padding: 0 30px 0 10px;
    }

        .select_dropdown .common_search:before {
            left: 95% !important;
            transform: translateY(-50%) scale(0.4);
        }

        .select_dropdown .common_search input, .select_dropdown .common_search input::placeholder {
            font-size: 16px !important;
            line-height: 24px !important;
            color: #001F52 !important;
        }

        .add_modal .select_dropdown .common_search input::placeholder {
            color: #767676 !important;
         }

.select_dropdown .checkbox-list {
    padding: 8px 10px;
    height: 122px;
    overflow-y: auto;
}

.select_dropdown .checkbox-list .checkbox {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 16px !important;
    width: fit-content;
    font-family: "NotoSans-Regular";
}

.table_checkbox > input[type="checkbox"]:disabled + label {
    border-color: #dadada !important;
}

.checkbox-list span.disable {
    color: #dadada !important;
}

.default_cursor,
.DisableRow .table_checkbox input[type=checkbox] {
    cursor: default !important;
}

.select_dropdown .common_search:before {
    content: url('/Portals/0/styles/img/my-company/add_user_search.png');
}

.company_secondary_btn {
    background: #ffffff;
    border: 2px solid #002c77;
    height: 48px;
    padding: 8px 15px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 500;
    color: #002c77;
}

.company_primary_btn {
    background: #002c77;
    border: 2px solid #002c77;
    color: #ffffff;
    height: 48px;
    padding: 8px 15px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 500;
}

.manage-Subscription-wrapper .comp_header_btn.company_secondary_btn.add_user_btn,
.manage-Subscription-wrapper .comp_header_btn.company_primary_btn.renew_Cart,
.manage-Subscription-wrapper .comp_header_btn.company_secondary_btn.remove_access_btn {
    align-content: center;
    color: #002c77 !important;
    text-decoration: none;
}

.manage-Subscription-wrapper .comp_header_btn.company_primary_btn.renew_Cart {
    color: #ffffff !important;
}

.company_primary_btn:hover, .company_secondary_btn:hover,
.manage-Subscription-wrapper .comp_header_btn.company_secondary_btn.add_user_btn:hover,
.manage-Subscription-wrapper .comp_header_btn.company_secondary_btn.remove_access_btn:hover {
    background: #003FAA;
    border-color: #003FAA;
    color: #ffffff !important;
}

.greyColor {
    color: #767676 !important;
}

.mrbtm, .manage-Subscription-wrapper ul {
    margin-bottom: 0 !important;
}

.pdng_btn {
    padding: 14px 18px;
}

.add_multiple_user .inner_table {
    border-top: 2px solid #E3E3E3;
}

    .add_multiple_user .inner_table td {
        text-align: left !important;
        border: 1px solid #E3E3E3;
    }

.companyAdmin_removeUser .inner_table td,
.companyAdmin_removeUser .inner_table th,
.manage-Subscription-wrapper .inner_table thead th:first-child,
.manage-Subscription-wrapper .inner_table tbody td:first-child {
    text-align: left !important;
}

.no_record {
    margin-top: 20px;
    font-family: "NotoSans-Regular";
}

.maxLimit {
    font-family: "NotoSans-Regular";
    color: #002c77 !important;
    font-weight: 400;
}

.modal-dialog {
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
    margin: auto !important;
}

.edit_modal .companyadmin_popup_container .my_company_popUp_body {
    overflow-y: hidden;
}

.edit_modal .align-items-center {
    padding: 16px 0 0;
}

.companyAdmin_popUp_confirmation_container {
    max-width: 702px;
    width: 100%;
    min-height: 200px;
    background: #ffffff;
}

.modalInnerScroll {
    overflow-y: auto;
    padding: 18px;
    min-height: 100px;
    max-height: 400px;
}

.modalBottonBtn {
    padding: 18px;
    margin-bottom: 0px !important;
}

.modalPopupBodyPaddingRemove {
    padding: 0 !important;
    gap: 0 !important;
}

.edit_modal .modalInnerScroll {
    overflow-y: hidden !important;
    padding-bottom: 0 !important;
    max-height: 425px !important;
}

.edit_modal .modalBottonBtn {
    padding: 12px 18px 12px !important;
    align-items: center;
}

.product_tooltip .ca_icon_tooltip:after {
    content: '';
    background: #c7edff;
    width: 8px;
    height: 8px;
    border-top: 1px #002c77 solid;
    border-right: 1px #002c77 solid;
    position: absolute;
    right: -4.5px;
    top: 10px;
    transform: rotate(45deg);
}

.add_modal {
    max-width: fit-content !important;
}

    .add_modal .modal-content {
        resize: both;
        overflow: auto;
        min-width: 740px;
        width: 740px;
        min-height: 590px;
        height: 590px;
        max-width: 85vw;
        max-height: 95vh;
    }

    .add_modal .modalPopupBodyPaddingRemove {
        max-height: 100% !important;
        overflow: hidden !important;
        height: 100%;
    }

    .add_modal form {
        height: 100%;
    }

    .add_modal .modalInnerScroll {
        height: calc(100% - 84px) !important;
        max-height: calc(100vh - 84px) !important;
    }

.closeM {
    background-image: url(/Portals/0/styles/img/my-company/close.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 16px;
    top:22px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    cursor: pointer;
}

.validation_accordion .my_company_error .instruction {
    padding: 1px 14px;
    font-family: "NotoSans-Regular";
}

.validation_accordion {
    background: #FFCED2;
    margin-bottom: 1rem !important;
    color: #002c77;
    line-height: 29px;
    font-family: "NotoSans-SemiBold";
    font-size: 20px;
    border-radius: 5px;
}

    .validation_accordion .my_company_error {
        border-radius: 5px;
    }


    .validation_accordion li div:first-child:before {
        content: url("/Portals/0/styles/img/icons/Error1.svg") !important;
        position: absolute;
        transform: scale(.8) !important;
        top: 16px !important;
        left: 10px !important;
    }

    .validation_accordion li div:first-child span {
        padding-left: 38px;
    }

/*Pagination CSS Starts*/

.my_company_tabe_pagination nav {
    position: relative !important;
    right: auto;
    left: auto;
    width: auto;
    color: #002c77;
}


.my_company_tabe_pagination .ngx-pagination a,
.my_company_tabe_pagination .ngx-pagination button {
    min-width: 28px;
    height: 28px;
    font-size: 16px;
    font-family: inherit;
    padding: 0 4px;
    vertical-align: middle;
    line-height: 26px;
    text-align: center;
    border-radius: 5px;
    display: inline-block;
    position: relative;
}

.my_company_tabe_pagination .ngx-pagination .current {
    padding: initial;
    cursor: default;
    background: #002c77;
    color: #ffffff;
    border-radius: 5px;
}

.ngx-pagination .pagination-previous a:before {
    margin-right: 0 !important;
}
.ngx-pagination .pagination-next a:after {
    margin-left: 0 !important;
}
.pagination-previous span {
    display: none !important;
}

.pagination-next span {
    display: none !important;
}


/* Pagenation CSS Ends */

/* ADD Modal CSS Starts */

.maxHeight {
    height: 200px !important;
    overflow-y: auto;
}


.add_modal input[type="checkbox"] {
    z-index: 0;
}

input[type=checkbox]:checked + .disabled:before {
    background: #c7c7c7;
    border: 1px solid #c7c7c7;
}

.modal-content ol, .modal-content ul,
.edit_modal .modal-content ol, .edit_modal .modal-content ul {
    padding: 0px !important;
}

.modal-content {
    max-width: 740px;
    width: 100%;
    max-height: 572px;
    min-height: 200px;
    background: #ffffff;
    border-radius: 0 !important;
}

/* ADD Modal CSS Ends */

/* Edit Modal CSS Starts */

.edit_modal {
    max-width: 740px !important;
}

.edit_modal .modal-content {
    max-width: 740px;
    width: 100%;
    max-height: 572px;
    min-height: 200px;
    background: #ffffff;
    border-radius: 0 !important;
}



.edit_modal .messagePopup {
    position: absolute;
    z-index: 999;
    background: #fff;
    width: 93%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.edit_modal .customOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #0003;
    left: 0;
    top: 0;
    z-index: 9;
}
.message_alert {
    padding-right: 20px;
    font-family: "NotoSans-Regular";
}

/* Edit Modal CSS Ends */
.deletedUser_name{
    position:relative;
    top:-2px;
}
/*My company Dashboard Ends*/

/*Manage My Subscription Starts*/
.manage-Subscription-wrapper .company_primary_btn.renew_Cart:before {
    content: url('/Portals/0/styles/img/my-company/shopping-cart.svg');
    transform: translateY(-50%) scale(1.2);
    left: 16px;
}
.manage-Subscription-wrapper  .comp_header_btn.company_secondary_btn.add_user_btn .ca_icon_tooltip{
    right:24px;
}
.manage-Subscription-wrapper .comp_header_btn.company_primary_btn.renew_Cart .ca_icon_tooltip {
    top: 22px;
    right: 20px;
}

.manage-Subscription-wrapper .comp_header_btn.company_secondary_btn.remove_access_btn .ca_icon_tooltip {
    right: -22px;
}

.manage-Subscription-wrapper .inner_table tbody td a {
    color: #2C6EF2;
}

.manage-Subscription-wrapper .info_icon:before {
    content: url(/Portals/0/styles/img/my-company/info-icon.svg);
    position: absolute;
    top: 8px;
    left: 8px;
}

.manage-Subscription-wrapper .inner_table tbody td {
    vertical-align: top;
}

.manage-Subscription-wrapper .inner_table thead th:nth-child(1),
.manage-Subscription-wrapper .inner_table thead th:nth-child(3) {
    width: 30%;
}

.manage-Subscription-wrapper .inner_table thead th:nth-child(2) {
    width: 25%;
}

.manage-Subscription-wrapper .inner_table thead th:nth-child(4) {
    width: 15%;
    padding-right: 22px;
}

.manage-Subscription-wrapper .inner_table tbody td ul > li > ul {
    margin-left: 0;
}

.manage-Subscription-wrapper .inner_table tbody td > ul {
    overflow: hidden;
    height: 24px;
}

.manage-Subscription-wrapper .inner_table tbody td > ul.active {
    overflow: auto;
    height: 74px;
}
.DisableRow td > span.angleIcon {
    background: url("/Portals/0/styles/img/company-admin/disable-arrow.png")no-repeat center/contain !important;
    background-size: 12px !important;
    transform: rotate(0) !important;
}

.manage-Subscription-wrapper .inner_table tbody td > span.angleIcon.toggleActive {
    transform: rotate(0);
}

.manage-Subscription-wrapper .inner_table tbody td > span.angleIcon {
    width: 25px;
    height: 25px;
    display: inline-block;
    position: absolute;
    right: 14px;
    top: 10px;
    transform: rotate(180deg);
    background: url("/Portals/0/styles/img/my-company/arrow_up.png")no-repeat center/contain;
    background-size: 16px;
    cursor: pointer;

}
.manage-Subscription-wrapper .disbalePointer {
    pointer-events: none;
}
.DisableRow td {
    color: #767676 !important;
    pointer-events: none;
}

.DisableRow .table_checkbox label,
.disbalePointer .table_checkbox label {
    border-color: #B3B3B3 !important;
    background: #EBEBEB;
}

.DisableRow .table_checkbox input[type=checkbox]:checked + label:before,
.disbalePointer .table_checkbox input[type=checkbox]:checked + label:before {
    background-color: #EBEBEB;
    border-color: #B3B3B3;
}

.DisableRow .table_checkbox input[type=checkbox]:checked + label:after,
.disbalePointer .table_checkbox input[type=checkbox]:checked + label:after {
    background: #B3B3B3;
    box-shadow: 2px 0 0 #B3B3B3, 4px 0 0 #B3B3B3, 4px -2px 0 #B3B3B3, 4px -4px 0 #B3B3B3, 4px -6px 0 #B3B3B3, 4px -8px 0 #B3B3B3;
    transform: rotate(45deg);
}
.DisableRow td a {
    color: #767676 !important;
}

.resend-mail .resend-mail-icon {
    position: relative;
    width: 20px;
    height: 20px;
    display: inline-block;
    cursor: pointer;
}

.resend-mail .resend-mail-icon:before {
    content: "";
    background: url('/Portals/0/styles/img/icons/icon-paper-airplane.svg') no-repeat center / contain;
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
}
/*Manage My Subscription Ends*/
